<!DOCTYPE html>
<html lang="en-US">

<head>
    <title>Seriensammlung Page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1">
        
    <link rel="stylesheet" href="css/app.css">
    <link rel="stylesheet"
          href="https://fonts.googleapis.com/css?family=Roboto">
</head>

<body>
    <nav class="main-nav">
        <div class="nav-content">
            <div class="logo">
                <a href="/steam_wt/" title="Home">
                    <svg width="181" height="36" viewBox="0 0 181 36" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M15.9236 27.04C24.6916 27.52 30.6276 27.76 33.7316 27.76C34.4676 27.76 35.0436 27.552 35.4596 27.136C35.9076 26.688 36.1316 26.096 36.1316 25.36V21.04H25.0916C21.7316 21.04 19.2836 20.288 17.7476 18.784C16.2436 17.248 15.4916 14.8 15.4916 11.44V10C15.4916 6.64 16.2436 4.208 17.7476 2.704C19.2836 1.168 21.7316 0.399998 25.0916 0.399998H41.9396V7.12H27.0116C25.0916 7.12 24.1316 8.08 24.1316 10V10.96C24.1316 12.88 25.0916 13.84 27.0116 13.84H35.6516C38.7876 13.84 41.0916 14.576 42.5636 16.048C44.0356 17.52 44.7716 19.824 44.7716 22.96V25.36C44.7716 28.496 44.0356 30.8 42.5636 32.272C41.0916 33.744 38.7876 34.48 35.6516 34.48C34.0196 34.48 32.2916 34.448 30.4676 34.384L26.0516 34.192C22.7876 34.032 19.4116 33.808 15.9236 33.52V27.04ZM59.4172 34H50.7772V7.12H40.6972V0.399998H69.4972V7.12H59.4172V34ZM95.9028 34H69.2628V0.399998H95.9028V7.12H77.9028V13.6H92.0628V20.32H77.9028V27.28H95.9028V34ZM102.132 34H92.7716L105.492 0.399998H115.092L127.812 34H118.452L116.292 28H104.292L102.132 34ZM106.452 21.76H114.132L110.292 10.48L106.452 21.76ZM155.41 15.28L148.69 27.28H141.97L135.25 15.28V34H126.61V0.399998H135.73L145.33 18.16L154.93 0.399998H164.05V34H155.41V15.28Z"
                            fill="white" />
                    </svg>
                </a>
            </div>
            <div class="actions">
                <a href="/steam_wt/html/add.html" title="Add Series" class="action">
                    <svg  height="24px" width="24px"
                    fill="white" viewBox="0 0 426.66667 426.66667" xmlns="http://www.w3.org/2000/svg"><path d="m405.332031 192h-170.664062v-170.667969c0-11.773437-9.558594-21.332031-21.335938-21.332031-11.773437 0-21.332031 9.558594-21.332031 21.332031v170.667969h-170.667969c-11.773437 0-21.332031 9.558594-21.332031 21.332031 0 11.777344 9.558594 21.335938 21.332031 21.335938h170.667969v170.664062c0 11.777344 9.558594 21.335938 21.332031 21.335938 11.777344 0 21.335938-9.558594 21.335938-21.335938v-170.664062h170.664062c11.777344 0 21.335938-9.558594 21.335938-21.335938 0-11.773437-9.558594-21.332031-21.335938-21.332031zm0 0"/></svg>
                </a>
                <a href="/steam_wt/html/search.html" title="Search Series" class="action">
                    <svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" height="24px" width="24px"
                        fill="white" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                        viewBox="0 0 512.005 512.005" style="enable-background:new 0 0 512.005 512.005;"
                        xml:space="preserve">
                        <g>
                            <path
                                d="M505.749,475.587l-145.6-145.6c28.203-34.837,45.184-79.104,45.184-127.317c0-111.744-90.923-202.667-202.667-202.667
			S0,90.925,0,202.669s90.923,202.667,202.667,202.667c48.213,0,92.48-16.981,127.317-45.184l145.6,145.6
			c4.16,4.16,9.621,6.251,15.083,6.251s10.923-2.091,15.083-6.251C514.091,497.411,514.091,483.928,505.749,475.587z
			 M202.667,362.669c-88.235,0-160-71.765-160-160s71.765-160,160-160s160,71.765,160,160S290.901,362.669,202.667,362.669z" />
                        </g>
                    </svg>
                </a>
            </div>
        </div>
    </nav>

    <main>
        <section>
            <div class="container">
                <div class="card__title">
                    <h1>Your Collection</h1>
                </div>
                <div class="card primary">
                    <div class="card__content">
                        <div class="list collection">
                            <a href="/steam_wt/html/details.html" class="item">
                                <div class="info">
                                    <div class="provider">
                                        <img src="https://upload.wikimedia.org/wikipedia/commons/7/75/Netflix_icon.svg"
                                            alt="Netflix">
                                    </div>
                                    <div class="title">
                                        Title
                                    </div>
                                </div>
                                <div class="rating">
                                    <div>
                                        <svg height="24px" viewBox="0 -10 511.99143 511" width="24px" fill="#f39c12"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="m510.652344 185.882812c-3.371094-10.367187-12.566406-17.707031-23.402344-18.6875l-147.796875-13.417968-58.410156-136.75c-4.3125-10.046875-14.125-16.53125-25.046875-16.53125s-20.738282 6.484375-25.023438 16.53125l-58.410156 136.75-147.820312 13.417968c-10.835938 1-20.011719 8.339844-23.402344 18.6875-3.371094 10.367188-.257813 21.738282 7.9375 28.925782l111.722656 97.964844-32.941406 145.085937c-2.410156 10.667969 1.730468 21.699219 10.582031 28.097656 4.757813 3.457031 10.347656 5.183594 15.957031 5.183594 4.820313 0 9.644532-1.28125 13.953125-3.859375l127.445313-76.203125 127.421875 76.203125c9.347656 5.585938 21.101562 5.074219 29.933593-1.324219 8.851563-6.398437 12.992188-17.429687 10.582032-28.097656l-32.941406-145.085937 111.722656-97.964844c8.191406-7.1875 11.308594-18.535156 7.9375-28.925782zm-252.203125 223.722657" />
                                        </svg>
                                    </div>
                                    <div>
                                        <svg height="24px" viewBox="0 -10 511.99143 511" width="24px" fill="#f39c12"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="m510.652344 185.882812c-3.371094-10.367187-12.566406-17.707031-23.402344-18.6875l-147.796875-13.417968-58.410156-136.75c-4.3125-10.046875-14.125-16.53125-25.046875-16.53125s-20.738282 6.484375-25.023438 16.53125l-58.410156 136.75-147.820312 13.417968c-10.835938 1-20.011719 8.339844-23.402344 18.6875-3.371094 10.367188-.257813 21.738282 7.9375 28.925782l111.722656 97.964844-32.941406 145.085937c-2.410156 10.667969 1.730468 21.699219 10.582031 28.097656 4.757813 3.457031 10.347656 5.183594 15.957031 5.183594 4.820313 0 9.644532-1.28125 13.953125-3.859375l127.445313-76.203125 127.421875 76.203125c9.347656 5.585938 21.101562 5.074219 29.933593-1.324219 8.851563-6.398437 12.992188-17.429687 10.582032-28.097656l-32.941406-145.085937 111.722656-97.964844c8.191406-7.1875 11.308594-18.535156 7.9375-28.925782zm-252.203125 223.722657" />
                                        </svg>
                                    </div>
                                    <div>
                                        <svg height="24px" viewBox="0 -10 511.99143 511" width="24px" fill="#f39c12"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="m510.652344 185.882812c-3.371094-10.367187-12.566406-17.707031-23.402344-18.6875l-147.796875-13.417968-58.410156-136.75c-4.3125-10.046875-14.125-16.53125-25.046875-16.53125s-20.738282 6.484375-25.023438 16.53125l-58.410156 136.75-147.820312 13.417968c-10.835938 1-20.011719 8.339844-23.402344 18.6875-3.371094 10.367188-.257813 21.738282 7.9375 28.925782l111.722656 97.964844-32.941406 145.085937c-2.410156 10.667969 1.730468 21.699219 10.582031 28.097656 4.757813 3.457031 10.347656 5.183594 15.957031 5.183594 4.820313 0 9.644532-1.28125 13.953125-3.859375l127.445313-76.203125 127.421875 76.203125c9.347656 5.585938 21.101562 5.074219 29.933593-1.324219 8.851563-6.398437 12.992188-17.429687 10.582032-28.097656l-32.941406-145.085937 111.722656-97.964844c8.191406-7.1875 11.308594-18.535156 7.9375-28.925782zm-252.203125 223.722657" />
                                        </svg>
                                    </div>
                                    <div>
                                        <svg height="24px" viewBox="0 -10 511.99143 511" width="24px" fill="#f39c12"
                                            xmlns="http://www.w3.org/2000/svg">
                                            <path
                                                d="m510.652344 185.882812c-3.371094-10.367187-12.566406-17.707031-23.402344-18.6875l-147.796875-13.417968-58.410156-136.75c-4.3125-10.046875-14.125-16.53125-25.046875-16.53125s-20.738282 6.484375-25.023438 16.53125l-58.410156 136.75-147.820312 13.417968c-10.835938 1-20.011719 8.339844-23.402344 18.6875-3.371094 10.367188-.257813 21.738282 7.9375 28.925782l111.722656 97.964844-32.941406 145.085937c-2.410156 10.667969 1.730468 21.699219 10.582031 28.097656 4.757813 3.457031 10.347656 5.183594 15.957031 5.183594 4.820313 0 9.644532-1.28125 13.953125-3.859375l127.445313-76.203125 127.421875 76.203125c9.347656 5.585938 21.101562 5.074219 29.933593-1.324219 8.851563-6.398437 12.992188-17.429687 10.582032-28.097656l-32.941406-145.085937 111.722656-97.964844c8.191406-7.1875 11.308594-18.535156 7.9375-28.925782zm-252.203125 223.722657" />
                                        </svg>
                                    </div>
                                </div>
                            </a>
        
                            <div class="pagination">
                                <a href="#!">&lt;</a>
                                <a href="#!">1</a>
                                <a href="#!">2</a>
                                <a href="#!">3</a>
                                <a href="#!">&gt;</a>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </section>
    </main>
</body>

</html>